<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="styles/normalize.css">
    <link rel="stylesheet" href="styles/style1.css">
    <link href='https://use.fontawesome.com/releases/v5.0.6/css/all.css' rel='stylesheet'/>
    <link href="http://allfont.ru/allfont.css?fonts=courier" rel="stylesheet" type="text/css"/>
</head>
<body>
<div class="page">
    <div class="container-top-main1">
        <div class="header">
            <a class="box-arch" href="#">
                <div class="box-arch1">
                    <span class="box-arch1 img-border"><img src="./images/logo-img@1X.png"></span>
                    <span class="Arch-size">Architect</span>
                </div>
            </a>
            <div class="header-menu">
                <ul class="ul-menu">
                    <li><a class="box head-size1" href="#">home</a></li>
                    <li><a class="box head-size2" href="#">Architecture design</a></li>
                    <li><a class="box head-size3" href="#">strange buildings</a></li>
                    <li><a class="box head-size4" href="#">magazine</a></li>
                    <li><a class="box head-size5" href="#">blog</a></li>
                    <li><a class="box head-size6" href="#">news</a></li>
                </ul>
            </div>
            <span class="box-s"><i class="fas fa-search"></i></span>
        </div>
        <div class="content-top1">
            <div class="inner-cont-top1">
                <span class="h1-1">THE LATEST NEWS ON DESIGN & ARCHITECTURE</span>
                <div class="input-submit">
                    <a class="sub-now bord">subscribe now</a>
                    <a class="best-artic bord">best articles</a>
                </div>
            </div>
        </div>
    </div>
    <div class="container-top-main2">
        <div class="content-top2">
            <div class="h1-2">most popular post</div>
            <div class="inner-cont-top2">
                <div class="column1">
                    <a class="img-size1 box2" href="#">
                        <img src="images/post-1-img@1X.png" alt="Vanglo House By LWPAC in Canada"/>
                        <span class="inner-text">Vanglo House By LWPAC in Canada</span>
                    </a>
                    <a class="img-size1 box2" href="#">
                        <img src="images/post-4-img@1X.png" alt="Royal Blossom Hotel & Spa in USA"/>
                        <span class="inner-text">Royal Blossom Hotel & Spa in USA</span>
                    </a>
                </div>
                <div class="column2">
                    <a class="img-size1 box2" href="#">
                        <img src="images/post-2-img@1X.png" alt="Sunrise Expanse Hotel in USA"/>
                        <span class="inner-text">Sunrise Expanse Hotel in USA</span>
                    </a>
                    <a class="img-size1 box2" href="#">
                        <img src="images/post-5-img@1X.png" alt="Sunset Shack Hotel in Spain"/>
                        <span class="inner-text">Sunset Shack Hotel in Spain</span>
                    </a>
                </div>
                <div class="column3">
                    <a class="img-size1 box2" href="#">
                        <img src="images/post-3-img@1X.png" alt="Stargaze Resort & Spa in USA"/>
                        <span class="inner-text">Stargaze Resort & Spa in USA</span>
                    </a>
                    <a class="img-size1 box2" href="#">
                        <img src="images/post-6-img@1X.png" alt="Glorious Expanse Hotel in France"/>
                        <span class="inner-text">Glorious Expanse Hotel in France</span>
                    </a>
                </div>
            </div>
        </div>
    </div>


    <div class="container-bottom-main">

        <div class="content-main1">
            <span class="h1-3">our most popular clients</span>
            <div class="line1"></div>

            <div class="bottom-grid">

                <a href="#">
                    <i class="item1 sprite sprite-Layer-3_1X"></i>
                </a>
                <a href="#">
                    <i class="item2 sprite sprite-logo-8_1X"></i>
                </a>
                <a href="#">
                    <i class="item3 sprite sprite-Layer-2_1X"></i>
                </a>
                <a href="#">
                    <i class="item4 sprite sprite-logo-3_1X"></i>
                </a>

            </div>
        </div>

        <div class="content-main2">
            <span class="h1-2">top rated</span>
            <div class="img-style">
                <img src="images/latest-post-1-img@1X.png">
                <img src="images/latest-post-3-img@1X.png">
                <img src="images/latest-post-3-img@1X.png">
                <img src="images/latest-post-4-img@1X.png">
                <img src="images/latest-post-5-img@1X.png">
                <img src="images/latest-post-6-img@1X.png">
                <img src="images/latest-post-7-img@1X.png">
            </div>
        </div>
        <div class="content-main3">
            <p class="h1-2">hot news</p>
            <div class="inner-main3">
                <div class="inner1-main3">
                    <div class="inner-img-content1 items1 inner-bg">
                        <img src="images/post-1-img@1X (1).png" alt=""/>
                        <div class="inner-cont-text1">
                            <p class="h3-1">Prophecy Hotel & Spa in Emirate</p>
                            <span class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</span>
                        </div>
                    </div>
                    <div class="inner-img-content2 items2 inner-bg">
                        <img src="images/post-2-img@1X (1).png"/>
                        <p class="h3-2">Nebula Hotel in Spain</p>
                    </div>
                </div>
                <div class="inner2-main3">
                    <div class="inner-bg items3 inner-img-content3">
                        <img src="images/post-3-img@1X (1).png"/>
                        <div class="inner-cont-text2">
                            <p class="h3-1">Western Pyramid Resort in Egypt</p>
                            <span class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</span>
                        </div>
                    </div>
                    <div class="inner-bg items4 inner-img-content3">
                        <img src="images/post-4-img@1X (1).png"/>
                        <div class="inner-cont-text2">
                            <p class="h3-1">Grand Meadows Resort in Maldives</p>
                            <span class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</span>
                        </div>
                    </div>
                </div>
                <div class="inner3-main3">
                    <div class="inner-bg inner-bg items5 inner-img-content3">
                        <img src="images/post-4-img@1X (2).png"/>
                        <div class="inner-cont-text2">
                            <p class="h3-1">Wanderlust Resort in Tenerife</p>
                            <span class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</span>
                        </div>
                    </div>
                    <div class="inner-bg items6 inner-img-content3">
                        <img src="images/post-6-img@1X (1).png"/>
                        <div class="inner-cont-text2">
                            <p class="h3-1">Twin Sanctuary Hotel in Great Britain</p>
                            <span class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</span>
                        </div>
                    </div>
                </div>
                <div class="inner4-main3">
                    <div class="inner-bg items7 inner-img-content2">
                        <img src="images/post-7-img@1X.png"/>
                        <p class="h3-2">Prism Hotel in Ireland</p>
                    </div>
                    <div class="items8 inner-img-content1 inner-bg">
                        <img src="images/post-8-img@1X.png"/>
                        <div class="inner-cont-text1">
                            <p class="h3-1">King's Shroud Resort in Spain</p>
                            <span class="text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="foot">
                <p class="h4-1 ft1"> All Rights Reserved © 2014 architect.com - Interior Design & Architecture
                    Magazine</p>
                <p class="lioit ft2"><img src="images/Vector Smart Object copy 3@1X.png"/>lioit</p>
            </div>
        </div>
    </div>
</div>
</body>
</html>

